<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_text"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:textColor="#000000"
    android:gravity="center"
    android:textSize="14sp"
    android:background="@drawable/tab_bg_selector"
    android:paddingHorizontal="0dp"
    android:paddingVertical="0dp" />